/*
Design by Metamorphosis Design
http://www.metamorphozis.com
Released for free under a Creative Commons Attribution 2.5 License
*/

* 
{
margin: 0px;
padding: 0px;
}



body {
	background: url(images/bg.gif);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
        line-height: 1;
        color: #330099;
	margin-top: 60px;
	margin-bottom: 20px;
}

input, textarea {
	background: #A4E4F5;
	border: 1px solid #FFFFFF;
	font: bold 18px Arial, Helvetica, sans-serif;
	color: #0F5B96; 
}

h1, h2, h3, p, ol, ul {
	margin-top: 0;
}

h1, h2, h3 {
	font-family: Arial, Helvetica, sans-serif;
}

h1, h2 {
	text-transform: lowercase;
	font-weight: normal;
}

h1 {
	font-size: 4.4em;
}

h2 {
	font-size: 2.8em;
}

p, ol, ul {
	margin-bottom: 1.5em;
	line-height: 150%;
}

a {
	color: #1D74A6;
}

a:hover {
	text-decoration: none;
	color: #1D74A6;
}



hr {
	display: none;
}



#main
{
width: 100%;
margin: 0 auto;
border: 10px solid #ffffff;
}

/* Header */

#header {
	height: 200px; 
        width: 100%;
}

#logo {
width: 100%;
height: 180px;
background: transparent url(thebeach.jpg) repeat-x;
border: 4px solid #333366;

}


#logo h1, #logo p {
	margin: 0;
	line-height: normal;
}

#logo h1 {
	padding: 47px 0 0 20px;
	font-size: 24px;
	color: #62D6F5;
}
#logo h2 {
	padding: 10px 0 0 20px;
	font-size: 20px;
	text-transform: uppercase;
	color: #62D6F5;
}

#logo a {
	text-decoration: none;
	color: #62D6F5;
}


#menu {
padding-top: 2px;
height: 55px;
padding-left: 40px;
background: #ffffff;
}

#menu ul {
	margin: 0;
	list-style: none;
}

#menu li {
	display: inline;
}

#menu a {
	float: left;
	width: 120px;
	height: 35px;
	margin: 0 0 0 2px;
	padding: 14px 0 0 0;
	text-align: center;
	letter-spacing: 1px;
	font-size: 3.1em;
	color: #661100;
        text-decoration: none;
}

#menu a:hover {
        color: #ff6600;
        background: url(images/menu_rr.gif);
}

/* Page */

#page {
	width: 100%;
height: 3400px;
background: url(02.jpg);
border: 4px solid #333366;


	margin: 0 auto;
}

/* Content */

#content {
	float: left;
	width: 100%;
	margin-left: 2px;
        margin-top: 20px;
        tex-align: justify;
}

#content .post ul, #content .post ol
{
margin-left: 30px;
}

.post {
        margin-bottom: 15px;
	padding: 50px;
	color: #0A416B;
}

.post a {
	color: #661100;
        text-decoration: none;
}

.post a:hover {
	color: #ff6600;
        background: url(images/menu_r.jpg) repeat-x;
}


/* Sidebars */

.sidebar {
	float: left;
	width: 716px;
	margin-top: 10px;
	color: #0D699B;
	font-size: 12px;
}

.sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: normal;
}


.sidebar li {
	padding: 0px 0 0px 20px;       
}

.sidebar a {
	text-decoration: none;
	color: #0D699B;
}
.sidebar a:hover {
	color: #0D699B;
	text-decoration: none;
        font-weight:bold;
}

.sidebar h2 {
	padding-top: 10px;
	color: #0D699B;
	height: 34px;
	padding-left: 60px;
}

/* Left Sidebar */

#leftbar {
}

/* Right Sidebar */

#rightbar {
margin-left: 10px;
margin-top: 10px;
}

#leftbar .back, #rightbar .back
{
padding: 10px;
}

#leftbar .bottom, #rightbar .bottom
{
height: 3px;
width: 716px;
margin-bottom: 10px;
}


/* Footer */

#footer {
	clear: both;
	padding-top: 10px;
	height: 22px;
	background: #ffffff;
}

#footer p {
	text-align: center;
	font-size: smaller;
	color: #777777;
}

#footer a {
	color: #660000;
        text-decoration: none;
        font-weight: bold;
}

